.b-privacy{
	line-height:1.6;
	margin-bottom:50px;
}

.b-privacy h2{
	font-weight: bold;
    padding: 22px 10px 20px;
    border-top: 2px solid #292929;
    border-bottom: 1px dotted #ccc;
	margin-bottom:20px;
}


.b-privacy h3{
	font-weight: bold;
    padding:10px 10px 10px 20px;
    border-bottom: 1px dotted #ccc;
	margin-bottom:10px;
}


.b-privacy p{
	padding:0 20px;
	margin-bottom:20px;
}

.attension{
	color:#FF2B2E;
}

.mb50{
	margin-bottom:50px;
}

.mb30{
	margin-bottom:30px;
}

.mb20{
	margin-bottom:20px;
}

.mb10{
	margin-bottom:10px;
}